<?php
/**
 * @package WordPress
 * @subpackage Cute_Bubbles
 */

get_header();
?>

<div id="theREALleft">

 <?php if (have_posts()) : while (have_posts()) : the_post(); ?> 
 
    <div class="navigation">
        <div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
        <div class="alignright"><?php next_post_link('%link &raquo;') ?> </div>
    </div>
       
    <div class="titleAndMeta">
        <h2><?php the_title(); ?></h2>
        <div class="metaDate"> <?php the_time('l, F jS, Y') ?></div>
        <div class="metaCommentsEdit"><?php the_tags('Теги: ', ', ', '<br />'); ?> Рубрики <?php the_category(', ') ?> | <?php edit_post_link('Изменить', '', ' | '); ?>  <?php comments_popup_link('Комментировать', '1 Комментарий', '% Комментариев' ); ?></div>
    </div>
    
    <div class="realPostItem">
    <?php the_content('<p class="serif">Подробнее &raquo;</p>'); ?>
    </div>
    
    <div class="postmetadata_single">
            Вы можете следить за любыми ответами через <?php post_comments_feed_link('RSS 2.0'); ?> канал.

            <?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
                // Both Comments and Pings are open ?>
                Вы можете <a href="#respond">оставить ответ</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">трэкбек</a> с Вашего собственного сайта.

            <?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
                // Only Pings are Open ?>
                Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">трэкбек</a> с Вашего собственного сайта.

            <?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
                // Comments are open, Pings are not ?>
                Вы можете пропустить до конца и оставить ответ. Pinging в настоящее время не допускается.

            <?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
                // Neither Comments, nor Pings are open ?>
                Комментарии и pings, в настоящее время закрыты.

            <?php } edit_post_link('Изменить эту запись','','.'); ?>
    
        <div class="entry">
            <?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
        </div>
    </div> 
 
     
    <?php comments_template(); ?>

    <?php endwhile; else: ?>

        <p>К сожалению, по Вашему запросу ничего не найдено.</p>

<?php endif; ?>   

</div>
 
<?php get_sidebar(); ?> 

<?php get_footer(); ?>
