<?php
/**
 * @package WordPress
 * @subpackage Cute_Bubbles
 */

get_header(); ?>

	<div id="theREALleft">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
        
           <div class="titleAndMeta">
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="metaDate"> <?php the_time('l, F jS, Y') ?></div>
                <div class="metaCommentsEdit"><?php the_tags('Теги: ', ', ', '<br />'); ?> Рубрики <?php the_category(', ') ?> | <?php edit_post_link('Изменить', '', ' | '); ?>  <?php comments_popup_link('Комментировать', '1 Комментарий', '% Комментариев' ); ?></div>
            </div>
            <div class="realPostItem">
            <?php the_content(); ?>
            </div>
            

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="pagetitle">К сожалению, по Вашему запросу ничего не найдено. Пожалуйста, попробуйте ещё раз - использовать другие ключевые слова для поиска.</h2>
		<form action="" method="post"><input type="text" name="s" value="Search Me" maxlength="20" /></form>
        

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>